## rust-crates-io 0.20.0

=== debian/changelog ===
rust-crates-io (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package crates-io 0.20.0 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sat, 08 Dec 2018 11:46:59 -0800

rust-crates-io (0.19.0-1) unstable; urgency=medium

  * Package crates-io 0.19.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 14 Nov 2018 20:24:11 -0800

rust-crates-io (0.18.0-1) unstable; urgency=medium

  * Package crates-io 0.18.0 from crates.io using debcargo 2.2.7

 -- Ximin Luo <infinity0@debian.org>  Wed, 10 Oct 2018 21:16:01 -0700
