## rust-crates-io 0.23.0

=== debian/changelog ===
rust-crates-io (0.23.0-1) unstable; urgency=medium

  * Package crates-io 0.23.0 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 22:09:00 -0700
