=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-curl-0.4+default-dev <!nocheck>,
  librust-failure-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
+ librust-http-0.1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
+ librust-serde-1+derive-dev <!nocheck>,
  librust-serde-derive-1+default-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-url-1+default-dev <!nocheck>
@@ -26,7 +28,9 @@
  ${misc:Depends},
  librust-curl-0.4+default-dev,
  librust-failure-0.1+default-dev (>= 0.1.1-~~),
+ librust-http-0.1+default-dev,
  librust-serde-1+default-dev,
+ librust-serde-1+derive-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-url-1+default-dev
@@ -34,10 +38,10 @@
  librust-crates-io+default-dev (= ${binary:Version}),
  librust-crates-io-0-dev (= ${binary:Version}),
  librust-crates-io-0+default-dev (= ${binary:Version}),
- librust-crates-io-0.20-dev (= ${binary:Version}),
- librust-crates-io-0.20+default-dev (= ${binary:Version}),
- librust-crates-io-0.20.0-dev (= ${binary:Version}),
- librust-crates-io-0.20.0+default-dev (= ${binary:Version})
+ librust-crates-io-0.23-dev (= ${binary:Version}),
+ librust-crates-io-0.23+default-dev (= ${binary:Version}),
+ librust-crates-io-0.23.0-dev (= ${binary:Version}),
+ librust-crates-io-0.23.0+default-dev (= ${binary:Version})
 Description: Helpers for interacting with crates.io - Rust source code
  This package contains the source for the Rust crates-io crate, packaged by
  debcargo for use with cargo and dh-cargo.
