## rust-crates-io 0.25.0

=== debian/changelog ===
rust-crates-io (0.25.0-2) unstable; urgency=medium

  * Package crates-io 0.25.0 from crates.io using debcargo 2.4.0
  * Upgrade to url 2.

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Aug 2019 18:45:26 -0700

rust-crates-io (0.25.0-1) unstable; urgency=medium

  * Package crates-io 0.25.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:27:49 -0700
