## rust-crates-io 0.29.0

=== debian/changelog ===
rust-crates-io (0.29.0-1) unstable; urgency=medium

  * Package crates-io 0.29.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 28 Dec 2019 08:07:29 +0000

rust-crates-io (0.28.0-1) unstable; urgency=medium

  * Package crates-io 0.28.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:48:34 +0000
