=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  libstd-rust-dev <!nocheck>,
  librust-curl-0.4+default-dev <!nocheck>,
  librust-failure-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
- librust-http-0.1+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
@@ -29,7 +28,6 @@
  ${misc:Depends},
  librust-curl-0.4+default-dev,
  librust-failure-0.1+default-dev (>= 0.1.1-~~),
- librust-http-0.1+default-dev,
  librust-percent-encoding-2+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -40,10 +38,10 @@
  librust-crates-io+default-dev (= ${binary:Version}),
  librust-crates-io-0-dev (= ${binary:Version}),
  librust-crates-io-0+default-dev (= ${binary:Version}),
- librust-crates-io-0.25-dev (= ${binary:Version}),
- librust-crates-io-0.25+default-dev (= ${binary:Version}),
- librust-crates-io-0.25.0-dev (= ${binary:Version}),
- librust-crates-io-0.25.0+default-dev (= ${binary:Version})
+ librust-crates-io-0.29-dev (= ${binary:Version}),
+ librust-crates-io-0.29+default-dev (= ${binary:Version}),
+ librust-crates-io-0.29.0-dev (= ${binary:Version}),
+ librust-crates-io-0.29.0+default-dev (= ${binary:Version})
 Description: Helpers for interacting with crates.io - Rust source code
  This package contains the source for the Rust crates-io crate, packaged by
  debcargo for use with cargo and dh-cargo.
