## rust-crates-io 0.31.0

=== debian/changelog ===
rust-crates-io (0.31.0-1) unstable; urgency=medium

  * Package crates-io 0.31.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:12:46 +0100
