=== debian/control ===
Source: rust-crates-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-curl-0.4+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crates-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crates-io

Package: librust-crates-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-curl-0.4+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-url-2+default-dev
Provides:
 librust-crates-io+default-dev (= ${binary:Version}),
 librust-crates-io-0-dev (= ${binary:Version}),
 librust-crates-io-0+default-dev (= ${binary:Version}),
 librust-crates-io-0.31-dev (= ${binary:Version}),
 librust-crates-io-0.31+default-dev (= ${binary:Version}),
 librust-crates-io-0.31.0-dev (= ${binary:Version}),
 librust-crates-io-0.31.0+default-dev (= ${binary:Version})
Description: Helpers for interacting with crates.io - Rust source code
 This package contains the source for the Rust crates-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
