=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.31.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.31.0 --all-targets --no-default-features
Features: test-name=librust-crates-io-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
