## rust-crates-io 0.31.1

=== debian/changelog ===
rust-crates-io (0.31.1-1) unstable; urgency=medium

  * Package crates-io 0.31.1 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:25:10 +0100
