=== debian/control ===
--- 
+++ 
@@ -40,8 +40,8 @@
  librust-crates-io-0+default-dev (= ${binary:Version}),
  librust-crates-io-0.31-dev (= ${binary:Version}),
  librust-crates-io-0.31+default-dev (= ${binary:Version}),
- librust-crates-io-0.31.0-dev (= ${binary:Version}),
- librust-crates-io-0.31.0+default-dev (= ${binary:Version})
+ librust-crates-io-0.31.1-dev (= ${binary:Version}),
+ librust-crates-io-0.31.1+default-dev (= ${binary:Version})
 Description: Helpers for interacting with crates.io - Rust source code
  This package contains the source for the Rust crates-io crate, packaged by
  debcargo for use with cargo and dh-cargo.
