## rust-crates-io 0.33.0

=== debian/changelog ===
rust-crates-io (0.33.0-1) unstable; urgency=medium

  * Package crates-io 0.33.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:03:56 +0100
