## rust-crates-io 0.34.0

=== debian/changelog ===
rust-crates-io (0.34.0-2) unstable; urgency=medium

  * Team upload.
  * Package crates-io 0.34.0 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Wed, 16 Nov 2022 09:35:39 +0100

rust-crates-io (0.34.0-1) experimental; urgency=medium

  * Team upload.
  * Package crates-io 0.34.0 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:57:15 -0400
