=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -37,10 +37,10 @@
  librust-crates-io+default-dev (= ${binary:Version}),
  librust-crates-io-0-dev (= ${binary:Version}),
  librust-crates-io-0+default-dev (= ${binary:Version}),
- librust-crates-io-0.33-dev (= ${binary:Version}),
- librust-crates-io-0.33+default-dev (= ${binary:Version}),
- librust-crates-io-0.33.0-dev (= ${binary:Version}),
- librust-crates-io-0.33.0+default-dev (= ${binary:Version})
+ librust-crates-io-0.34-dev (= ${binary:Version}),
+ librust-crates-io-0.34+default-dev (= ${binary:Version}),
+ librust-crates-io-0.34.0-dev (= ${binary:Version}),
+ librust-crates-io-0.34.0+default-dev (= ${binary:Version})
 Description: Helpers for interacting with crates.io - Rust source code
  This package contains the source for the Rust crates-io crate, packaged by
  debcargo for use with cargo and dh-cargo.
