=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.34.0 --all-targets --all-features
Features: test-name=rust-crates-io:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.34.0 --all-targets 
Features: test-name=librust-crates-io-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.34.0 --all-targets --no-default-features
Features: test-name=librust-crates-io-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
