## rust-crates-io 0.36.0

=== debian/changelog ===
rust-crates-io (0.36.0-1) unstable; urgency=medium

  * Team upload.
  * Package crates-io 0.36.0 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Fri, 15 Dec 2023 11:40:03 +0100
