=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crates-io]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crates-io
+X-Cargo-Crate: crates-io
 Rules-Requires-Root: no
 
 Package: librust-crates-io-dev
@@ -37,10 +38,9 @@
  librust-crates-io+default-dev (= ${binary:Version}),
  librust-crates-io-0-dev (= ${binary:Version}),
  librust-crates-io-0+default-dev (= ${binary:Version}),
- librust-crates-io-0.34-dev (= ${binary:Version}),
- librust-crates-io-0.34+default-dev (= ${binary:Version}),
- librust-crates-io-0.34.0-dev (= ${binary:Version}),
- librust-crates-io-0.34.0+default-dev (= ${binary:Version})
+ librust-crates-io-0.36-dev (= ${binary:Version}),
+ librust-crates-io-0.36+default-dev (= ${binary:Version}),
+ librust-crates-io-0.36.0-dev (= ${binary:Version}),
+ librust-crates-io-0.36.0+default-dev (= ${binary:Version})
 Description: Helpers for interacting with crates.io - Rust source code
- This package contains the source for the Rust crates-io crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "crates-io"
