## rust-crates-io 0.39.2

=== debian/changelog ===
rust-crates-io (0.39.2-1) unstable; urgency=medium

  * Team upload.
  * Package crates-io 0.39.2 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 12 Jul 2024 20:16:30 +0200
