=== debian/control ===
Source: rust-crates-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.193-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.193-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.108-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crates-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crates-io
X-Cargo-Crate: crates-io
Rules-Requires-Root: no

Package: librust-crates-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-0.4+default-dev (>= 0.4.44-~~),
 librust-percent-encoding-2+default-dev (>= 2.3-~~),
 librust-serde-1+default-dev (>= 1.0.193-~~),
 librust-serde-1+derive-dev (>= 1.0.193-~~),
 librust-serde-json-1+default-dev (>= 1.0.108-~~),
 librust-thiserror-1+default-dev (>= 1.0.50-~~),
 librust-url-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-crates-io+default-dev (= ${binary:Version}),
 librust-crates-io-0-dev (= ${binary:Version}),
 librust-crates-io-0+default-dev (= ${binary:Version}),
 librust-crates-io-0.39-dev (= ${binary:Version}),
 librust-crates-io-0.39+default-dev (= ${binary:Version}),
 librust-crates-io-0.39.2-dev (= ${binary:Version}),
 librust-crates-io-0.39.2+default-dev (= ${binary:Version})
Description: Helpers for interacting with crates.io - Rust source code
 Source code for Debianized Rust crate "crates-io"
