## rust-crates-io 0.40.4

=== debian/changelog ===
rust-crates-io (0.40.4-1) unstable; urgency=medium

  * Team upload.
  * Package crates-io 0.40.4 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:09:18 +0200
