## rust-crates-io 0.40.10

=== debian/changelog ===
rust-crates-io (0.40.10-1) unstable; urgency=medium

  * Team upload
  * Package crates-io 0.40.10 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 19:11:08 -0400
