=== debian/control ===
Source: rust-crates-io
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.138-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.11-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crates-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crates-io
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: crates-io
Rules-Requires-Root: no

Package: librust-crates-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-0.4+default-dev (>= 0.4.44-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-1+derive-dev (>= 1.0.217-~~),
 librust-serde-json-1+default-dev (>= 1.0.138-~~),
 librust-thiserror-2+default-dev (>= 2.0.11-~~),
 librust-url-2+default-dev (>= 2.5.4-~~)
Provides:
 librust-crates-io+default-dev (= ${binary:Version}),
 librust-crates-io-0-dev (= ${binary:Version}),
 librust-crates-io-0+default-dev (= ${binary:Version}),
 librust-crates-io-0.40-dev (= ${binary:Version}),
 librust-crates-io-0.40+default-dev (= ${binary:Version}),
 librust-crates-io-0.40.10-dev (= ${binary:Version}),
 librust-crates-io-0.40.10+default-dev (= ${binary:Version})
Description: Helpers for interacting with crates.io - Rust source code
 Source code for Debianized Rust crate "crates-io"
