=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.40.10 --all-targets --all-features
Features: test-name=rust-crates-io:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.40.10 --all-targets
Features: test-name=librust-crates-io-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crates-io 0.40.10 --all-targets --no-default-features
Features: test-name=librust-crates-io-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
