## rust-crates-io 0.40.12

=== debian/changelog ===
rust-crates-io (0.40.12-1) unstable; urgency=medium

  * Team upload.
  * Package crates-io 0.40.12 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:31:46 +0100
