=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.85) <!nocheck>,
+ rustc:native (>= 1.87) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
@@ -21,7 +21,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crates-io
 Homepage: https://github.com/rust-lang/cargo
 X-Cargo-Crate: crates-io
-Rules-Requires-Root: no
 
 Package: librust-crates-io-dev
 Architecture: any
@@ -41,7 +40,7 @@
  librust-crates-io-0+default-dev (= ${binary:Version}),
  librust-crates-io-0.40-dev (= ${binary:Version}),
  librust-crates-io-0.40+default-dev (= ${binary:Version}),
- librust-crates-io-0.40.10-dev (= ${binary:Version}),
- librust-crates-io-0.40.10+default-dev (= ${binary:Version})
+ librust-crates-io-0.40.12-dev (= ${binary:Version}),
+ librust-crates-io-0.40.12+default-dev (= ${binary:Version})
 Description: Helpers for interacting with crates.io - Rust source code
  Source code for Debianized Rust crate "crates-io"
