=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/crates-io
Matching-Pattern:  .*/crates/crates-io/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/crates-io-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
